{
  "csv_header_name": {
    "csv": "name",
    "en": "Name",
    "ru": "Наименование"
  },
  "csv_header_full_name": {
    "csv": "full_name",
    "en": "Full name",
    "ru": "Полное наименование"
  },
  "csv_header_model": {
    "csv": "model",
    "en": "Model",
    "ru": "Модель"
  },
  "csv_header_article": {
    "csv": "article",
    "en": "Article",
    "ru": "Артикул"
  },
  "csv_header_description": {
    "csv": "description",
    "en": "Description",
    "ru": "Описание"
  },
  "csv_header_inn_manufacturer": {
    "csv": "inn_manufacturer",
    "en": "Manufacturer INN",
    "ru": "ИНН производителя"
  },
  "csv_header_unit": {
    "csv": "unit",
    "en": "Unit",
    "ru": "Единица"
  },
  "csv_header_planned_qty": {
    "csv": "planned_qty",
    "en": "Planned quantity",
    "ru": "Плановое количество"
  },
  "csv_header_note": {
    "csv": "note",
    "en": "Note",
    "ru": "Примечание"
  }
}
